App\Entity\User\Customer\Customer:

  customer_not_confirmed:
    uuid: '1ec60ad0-7b56-664a-a124-d5cde938e96f'
    email: 'customer-not-confirmed@good-food.fr'
    firstname: 'Client non confirmé'
    lastname: 'GOOD-FOOD'
    birthdate: '<(new \DateTime("-18 years"))>'
    active: true
#    password: 'aaAA&&88'
    password: '\$2y\$13\$5RSXco5cs7nMGvWWq/BrWeH5WO2xKXRhpnpD4uRIEdFEMNxQYZfve'

  customer_confirmed:
    uuid: '1ec60ad0-7b56-6d98-b097-d5cde938e96f'
    email: 'customer-confirmed@good-food.fr'
    firstname: 'Client confirmé'
    lastname: 'GOOD-FOOD'
    birthdate: '<(new \DateTime("-18 years"))>'
    confirmedAt: '<(new \DateTimeImmutable())>'
    active: true
#    password: 'aaAA&&1212'
    password: '\$2y\$13\$eMRPgR74A5HflQRDJt3Jq.w4R/rM88LQN7t/fV5xrX.xBdQKIe/2O'

  customer{1..31}:
    email: '<email()>'
    firstname: '<firstname()>'
    lastname: '<lastname()>'
    birthdate: '<date_create()>'
    active: true
#    password: 'aaAA&&88'
    password: 'useless-password'
